@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1&family=Petrona:ital,wght@0,100..900;1,100..900&display=swap');


body,
html{
    background-color: #E8E2D6;
}

ul{
    list-style-type: none;
}

li{
    margin: 0 0 10px;
}

.container a{
    color: #fff;
}

.neutrogena{
    width: 100%;
    height: auto;
    background-color: #E8E2D6;
    padding: 0 0 10vh;
}

.neutrogena__cabecera{
    width: 100%;
    height: auto;
    /*min-height: 100vh;*/
    background-color: #E8E2D6;

    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;

    background-image: url("https://s2.elespanol.com/upload/marketing/suscripciones/camp-neutrogena-2026/bg-landing.png");
    background-repeat: no-repeat;
    background-size: 1200px;
    background-position: top right;
}

.neutrogena__section{
    width: 100%;
    height: auto;
    margin: 0 0 5vh;

    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
}

.neutrogena__cabecera .neutrogena__center{
    width: 90%;
    max-width: 1500px;
    height: auto;

    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;

    margin: 40px 10px;
}

.neutrogena__section .neutrogena__center{
    width: 80%;
    height: auto;

    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;

    margin: 10px;
}

.neutrogena__box.img{
    width: 55%;
    height: auto;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
}

.neutrogena__box.text{
    width: 45%;
    height: auto;
    display: flex;
    flex-flow: column nowrap;
    align-items: flex-start;
    justify-content: center;
}

.neutrogena__img{
    width: 100%;
    max-width: 600px;
    height: auto;
}

.neutrogena__logo{
    width: 100%;
    max-width: 280px;
    margin: 0 0 -40px;
    height: auto;
    z-index: 10;
}

.neutrogena__section .neutrogena__img{
    max-width: 1050px;
}

/* text */

.neutrogena__title{
    font-family: "DM Serif Display", serif;
    font-weight: 400;
    text-align: left;
    font-size: 35px;
    line-height: 40px;
    margin: 0 0 20px;
    color: #0A1E45;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.neutrogena__title strong{
    display: block;
    font-family: "DM Serif Display", serif;
    font-weight: 400;
}

.neutrogena__subtitle{
    font-family: "Open Sans" , "Roboto" , sans-serif;
    font-weight: 400;
    text-align: left;
    font-size: 19px;
    line-height: 24px;
    margin: 0 0 10px;
    max-width: 600px;
    color: #0A1E45;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.neutrogena__text{
    font-family: "Open Sans" , "Roboto" , sans-serif;
    font-weight: 400;
    text-align: center;
    font-size: 19px;
    line-height: 24px;
    margin: 10px 0 20px;
    max-width: 850px;
    color: #0A1E45;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.neutrogena__subtext{
    font-family: "Open Sans" , "Roboto" , sans-serif;
    font-weight: 400;
    text-align: left;
    font-size: 19px;
    margin: 5px 0 0;
    color: #0A1E45;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.neutrogena__subtext.min{
    font-size: 14px;
    margin: 0;
}

.neutrogena__text a,
.neutrogena__subtext a{
    color: #0A1E45;
}

.neutrogena__btn{
    width: auto;
    min-width: 180px;
    max-width: 240px;
    height: auto;

    font-family: "Open Sans" , "Roboto" , sans-serif;
    font-weight: 700;
    text-align: center;
    font-size: 20px;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    background-color: #9370DB;
    padding: 8px 15px;
    margin: 15px 0 10px;
    border-radius: 7px;
    display: block;
    cursor: pointer;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.neutrogena__btn:hover{
    opacity: .8;
}

/* text cabecera */
.neutrogena__section .neutrogena__title{
    font-weight: 400;
    font-size: 30px;
    line-height: 35px;
    margin: 0 0 10px;
    max-width: 800px;
    text-align: center;
}

/* arreglos header */
.content-main-header::before{
    display: none;
}
.main-header__link{
    justify-content: center;
}
.free-html.free-html--margin-b:first-of-type{
    margin-top: 0;
}

@media all and (max-width: 820px) {
    .neutrogena__cabecera{
        background-size: 400px;
    }
    .neutrogena__cabecera .neutrogena__center,
    .neutrogena__section .neutrogena__center,
    .neutrogena__box.text,
    .neutrogena__box.img{
        width: 95%;
    }
    .neutrogena__box.text{
        margin: 0 0 10px;
    }
    .neutrogena__cabecera .neutrogena__center{
        flex-flow: column nowrap;
        margin: 20px 10px;
    }
    .neutrogena__section{
        margin: 5vh 0;
    }
    
}
